/* 
    Created on : 28-Oct-2014, 13:56:08
    Author     : Ariel
*/


@font-face {
    font-family: openSans;
    src: url('https://web-solutions.eu/wp-content/themes/websolutions/fonts/OpenSans-Semibold.ttf');
}


@media (min-width: 992px) {
    .container {
        width: 948px;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1000px;
    }
}


/* ***************************************************************
 * RESET
 * **************************************************************
 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time,mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}


/* ***************************************************************
 * BODY
 * **************************************************************
 */
body {
    background-color: #FFFFFF;
    margin: 0 auto;
    font-family: Arial, "Helvetica Neue", Helvetica, Sans-Serif;
    color: #696969;  
    font-size: 75%;
    line-height: 24px;
    overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    font-weight: bold;
    color: #000060;
}
h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
h2 {
    padding: 0 0 10px 0;
}
h2.bb {
    color: #000060;
    font-weight: bold;
    font-size: 20px;
}
h3 {
    font-size: 1.2em;
}
h3.iti {
    font-size: 14px; 
    font-style: italic;
}
h4 {
    font-size: 1.1em;
}
h5, h6 {
    font-size: 1em;
}

strong, b, th,
.bold {
    font-weight: bold;
}
a,
a:link {
    color:#000060;
    text-decoration: none;
    outline: none;
}
a:visited {
    color: #000060;
}
a:hover {
    color: #BC7904;
    text-decoration: none;
}
a:active {
    color: #12eb87;
}
p {
    line-height: 1.6em;
    margin-bottom: 20px;
}
em {
    font-style: italic;
}
hr {
    border-color: #e0e0e0;
}

ul.tick,
ul#tick {
    list-style-image: url("https://static.web-solutions.eu/wp-content/themes/websolutions/images/footer_li_bg.png");
    line-height: 1.6em;
    padding-left: 10px;
    margin-left: 0.6em;
}
ul.tick li,
ul#tick li {
    
}
ul,
ul.arrow,
ul#arrow {
    list-style-image: url("https://static.web-solutions.eu/wp-content/themes/websolutions/images/arrow-li.png");
    line-height: 1.6em;
    padding-left: 10px;
    margin-left: 0.6em;
    margin-bottom: 20px;
}
ul li,
ul.arrow li,
ul#arrow li {
    
}
ol {
    margin-left: 2em;
}
@media ( max-width: 767px ) {
    ul.arrow li,
    ul#arrow li{
        margin-left: -20px;
        padding: 5px 0;
    }
}

.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.aligncenter {
    margin: auto;
    display: block;
    float: none;
}

.top-buffer-5  { margin-top: 5px !important; }
.top-buffer-10 { margin-top: 10px !important; }
.top-buffer-20 { margin-top: 20px !important; }
.top-buffer-40 { margin-top: 40px !important; }

.right-buffer-5  { margin-right: 5px !important; }
.right-buffer-10 { margin-right: 10px !important; }
.right-buffer-20 { margin-right: 20px !important; }
.right-buffer-40 { margin-right: 40px !important; }

.bottom-buffer-5  { margin-bottom: 5px !important; }
.bottom-buffer-10 { margin-bottom: 10px !important; }
.bottom-buffer-20 { margin-bottom: 20px !important; }
.bottom-buffer-30 { margin-bottom: 30px !important; }
.bottom-buffer-40 { margin-bottom: 40px !important; }

.left-buffer-5  { margin-left: 5px !important; }
.left-buffer-10 { margin-left: 10px !important; }
.left-buffer-20 { margin-left: 20px !important; }
.left-buffer-40 { margin-left: 40px !important; }

.nomargin {
    margin: 0 !important;
}

.nopadding {
    padding: 0 !important;
}
.nopadding-right {
    padding-right: 0 !important;
}
.nopadding-left {
    padding-left: 0 !important;
}

@media (min-width: 768px) {
    .nopadding-sm {
        padding: 0 !important;
    }
    .nopadding-left-sm {
        padding-left: 0 !important;
    }
    .nopadding-right-sm {
        padding-right: 0 !important;
    }
    .padding-right-sm {
        padding-right: 15px !important;
    }
    .padding-left-sm {
        padding-left: 15px !important;
    }
}
@media (min-width: 992px) {
    .nopadding-md {
        padding: 0 !important;
    }
    .nopadding-left-md {
        padding-left: 0 !important;
    }
    .nopadding-right-md {
        padding-right: 0 !important;
    }
    .padding-left-md {
        padding-left: 15px !important;
    }
    .padding-right-md {
        padding-right: 15px !important;
    }
}


/* ***************************************************************
 * HEADER
 * **************************************************************
 */
header h1,
header h1 a {
    float: left;
    width: 200px;
}
header img {
    display: block;
}
header #headerName,
div #headerName {
    font-size: 15px;
    display: block;
    color: black;
    font-family: arial;
    text-transform: capitalize;
    font-weight: 100;
    margin-top: -15px;
    white-space: nowrap;
}
header div.domain_name {
    float: right;
    line-height: 100px;
    font-size: 22px;
    text-transform: uppercase;
    color: #133F82;
    font-weight: bold;
    margin: 15px 100px 0 0;
}


/* ***************************************************************
 * HEADER - SEARCH BAR
 * **************************************************************
 */
header.header-bar {
    min-height: 75px;
    background: url("https://static.web-solutions.eu/wp-content/themes/websolutions/images/search_bg.png") repeat-x 0px 0px;
    background-size: contain;
    padding-top: 15px;
    padding-bottom: 10px;
}
header.header-bar h2 {
    display: block;
    color: white;
    font-size: 22px;
    font-weight: lighter;
    line-height: 25px;
    padding: 0px;
    padding-left: 2px;
}
header.header-bar h3 {
    color: #fff;
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
}


/* ***************************************************************
 * SECTION
 * **************************************************************
 */
section {
    background: #FFFFFF url("https://static.web-solutions.eu/wp-content/themes/websolutions/images/bg.png") repeat-x;
    color: #000060;
    font-size: 14px;
}
body.home section {
    font-size: 13px;
}


/* ***************************************************************
 * SEARCH FORM
 * **************************************************************
 */
section #searchForm {
    text-align: center;
}
section #searchForm span.title {
    color: #343B3F;
    font-size: 11px;
}
section #searchForm div.domain_error_content {
    min-height: 16px;
    line-height: 16px;
    font-size: 12px;
    color: #FF0000;
    font-weight: bold;
}
section #searchForm form#gtlds_search_form {
    display: block !important;
}
section #searchForm form#gtlds_search_form input.gtlds_dom_name {
    height: 32px;
    margin-bottom: 10px;
}
section #searchForm form#gtlds_search_form input.gtlds_dom_name.error-valid {
    border-color: #FF0000 !important;
}
section #searchForm form#gtlds_search_form select.s_group {
    display: inline-block;
    width: 49%;
    height: 32px;
    margin-bottom: 10px;
}
section #searchForm form#gtlds_search_form select.currency_type {
    display: inline-block;
    width: 49%;
    height: 32px;
    margin-bottom: 10px;
}
section #searchForm form#gtlds_search_form button {
    width: 130px;
    height: 32px;
}
.button {
    font-size: 13px;
    font-family: Arial;
    font-weight: normal;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 0 18px;
    line-height: 28px;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    outline: none;
}
.button .icon-search {
    position: relative;
    display: inline-block;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    vertical-align: middle;
}
.button-big .glyphicon {
    top: 5px;
    font-size: 24px;
}
.button-green {
    color: #ffffff !important;
    border: 1px solid #13ba00;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
    -webkit-box-shadow: inset 0px 0px 4px 0px #63de58;
    -moz-box-shadow: inset 0px 0px 4px 0px #63de58;
    box-shadow: inset 0px 0px 4px 0px #63de58;
    
    background: -moz-linear-gradient( center top, #65d25b 16%, #159809 89% );
    background: -ms-linear-gradient( top, #65d25b 16%, #159809 89% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#65d25b', endColorstr='#159809');
    background: -webkit-gradient( linear, left top, left bottom, color-stop(16%, #65d25b), color-stop(89%, #159809) );
    background-color: #65d25b;
}
.button-green:hover {
    background: -moz-linear-gradient( center top, #159809 16%, #65d25b 89% );
    background: -ms-linear-gradient( top, #159809 16%, #65d25b 89% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#159809', endColorstr='#65d25b');
    background: -webkit-gradient( linear, left top, left bottom, color-stop(16%, #159809), color-stop(89%, #65d25b) );
    background-color: #159809;
}
@media (min-width: 768px) {
    section #searchForm form#gtlds_search_form input.gtlds_dom_name {
        width: 350px;
        height: 32px;
        margin-bottom: 0;
    }
    section #searchForm form#gtlds_search_form select.s_group {
        width: 150px;
        height: 32px;
        margin-bottom: 0;
    }
    section #searchForm form#gtlds_search_form select.currency_type {
        width: 100px;
        height: 32px;
        margin-bottom: 0;
    }
}
@media (min-width: 992px) {
    section #searchForm form#gtlds_search_form input.gtlds_dom_name {
        width: 500px;
        height: 32px;
    }
    section #searchForm form#gtlds_search_form select.s_group {
        width: 170px;
        height: 32px;
    }
    section #searchForm form#gtlds_search_form select.currency_type {
        width: 100px;
        height: 32px;
    }
}


/* ***************************************************************
 * CLASS
 * **************************************************************
 */
.red {
    color: #FF0000!important;
}
.green {
    color: #169a00!important;
}
.searchbox {
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 25px 15px;
    border: 1px solid #e0e0e0;
    box-shadow: -5px 4px 10px 0px #efefef;
    background-image: -webkit-linear-gradient(top,#E6EDFE,white, #E6EDFE) !important;
    background-image: -ms-linear-gradient(top,#E6EDFE,white, #E6EDFE) !important;
    background-image: -moz-linear-gradient(top,#E6EDFE,white, #E6EDFE) !important; 
    background-image: linear-gradient(top,#E6EDFE,white, #E6EDFE) !important;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8cmFkaWFsR3JhZGllbnQgaWQ9Imc3MjYiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiBjeD0iNTAlIiBjeT0iNTAlIiByPSI3NSUiPgo8c3RvcCBzdG9wLWNvbG9yPSIjRkZGRkZGIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjRTZFREZFIiBvZmZzZXQ9IjEiLz4KPC9yYWRpYWxHcmFkaWVudD4KPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2c3MjYpIiAvPgo8L3N2Zz4=);
    background-color: #E6EDFE;
    position: relative;
}
.searchbox p:last-child {
    margin: 0;
}
.spinner-background {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1100;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    background-color: rgba(255, 255, 255, 0.7);
}


/* ***************************************************************
 * SMALL BANNER
 * **************************************************************
 */
div.smallBanner {
    height: 70px; 
    margin: 25px auto;
    position: relative;
}
div.smallBanner div {
    width: 100%;
    display: none;
    position: absolute;
}
@media (min-width: 992px) {
    div.smallBanner {
        height: 90px; 
        margin: 15px auto;
        position: relative;
    }
    div.smallBanner div {
        display: none;
        position: absolute;
    }
}


/* ***************************************************************
 * NEWS
 * **************************************************************
 */
div.news-content span.title {
    color: #343B3F;
    font-weight: bold;
}
div.news-content {
    margin: 10px auto;
}
span.dateNews {
    font-style: italic;
}
